Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
# Export as JSON curl -X GET "https://api.finscreener.in/api/orders/order_123/export?format=json" \ -H "Authorization: Bearer YOUR_ACCESS_TOKEN" # Export as CSV curl -X GET "https://api.finscreener.in/api/orders/order_123/export?format=csv" \ -H "Authorization: Bearer YOUR_ACCESS_TOKEN" \ -o order_data.csv
{ "order_id": "order_123", "data": [ { "CIN": "U72200MH2004PTC148441", "companyName": "TCS LIMITED", "City": "Mumbai", "State": "Maharashtra", "directors": [...], "gst": [...] } ] }
Export order data as CSV or JSON
json
csv
Bearer <access_token>